.. py:module:: PIL.ImageStat
.. py:currentmodule:: PIL.ImageStat

:py:mod:`~PIL.ImageStat` Module
===============================

The :py:mod:`~PIL.ImageStat` module calculates global statistics for an image, or
for a region of an image.

.. autoclass:: Stat
    :members:
    :special-members: __init__
